window.localisation.br = {
  server: 'Servidor',
  theme: 'Tema',
  funding: 'Financiamento',
  users: 'Usuários',
  restart: 'Reiniciar servidor',
  save: 'Salvar',
  save_tooltip: 'Salvar suas alterações',
  topup: 'Recarregar',
  topup_wallet: 'Recarregar uma carteira',
  topup_hint: 'Use o ID da carteira para recarregar qualquer carteira',
  restart_tooltip: 'Reinicie o servidor para que as alterações tenham efeito',
  add_funds_tooltip: 'Adicionar fundos a uma carteira.',
  reset_defaults: 'Redefinir para padrões',
  reset_defaults_tooltip:
    'Apagar todas as configurações e redefinir para os padrões.',
  download_backup: 'Fazer backup do banco de dados',
  name_your_wallet: 'Nomeie sua carteira %{name}',
  paste_invoice_label: 'Cole uma fatura, pedido de pagamento ou código lnurl *',
  lnbits_description:
    'Fácil de configurar e leve, o LNbits pode ser executado em qualquer fonte de financiamento da lightning-network, atualmente suportando LND, c-lightning, OpenNode, LNPay e até mesmo o LNbits em si! Você pode executar o LNbits para si mesmo ou oferecer facilmente uma solução de custódia para outros. Cada carteira tem suas próprias chaves de API e não há limite para o número de carteiras que você pode criar. Ser capaz de particionar fundos torna o LNbits uma ferramenta útil para gerenciamento de dinheiro e como uma ferramenta de desenvolvimento. As extensões adicionam funcionalidades extras ao LNbits para que você possa experimentar uma série de tecnologias de ponta na rede lightning. Nós tornamos o desenvolvimento de extensões o mais fácil possível e, como um projeto gratuito e de código aberto, incentivamos as pessoas a desenvolver e enviar as suas próprias.',
  export_to_phone: 'Exportar para o telefone com código QR',
  export_to_phone_desc:
    'Este código QR contém a URL da sua carteira com acesso total. Você pode escaneá-lo do seu telefone para abrir sua carteira a partir dele.',
  wallets: 'Carteiras',
  add_wallet: 'Adicionar nova carteira',
  delete_wallet: 'Excluir carteira',
  delete_wallet_desc:
    'Toda a carteira será excluída, os fundos serão IRRECUPERÁVEIS.',
  rename_wallet: 'Renomear carteira',
  update_name: 'Atualizar nome',
  press_to_claim: 'Pressione para solicitar bitcoin',
  donate: 'Doar',
  view_github: 'Ver no GitHub',
  voidwallet_active: 'VoidWallet está ativo! Pagamentos desabilitados',
  use_with_caution: 'USE COM CAUTELA - a carteira %{name} ainda está em BETA',
  toggle_darkmode: 'Alternar modo escuro',
  view_swagger_docs: 'Ver a documentação da API do LNbits Swagger',
  api_docs: 'Documentação da API',
  commit_version: 'Versão de commit',
  lnbits_version: 'Versão do LNbits',
  runs_on: 'Executa em',
  credit_hint: 'Pressione Enter para creditar a conta',
  credit_label: '%{denomination} para creditar',
  paste_request: 'Colar Pedido',
  create_invoice: 'Criar Fatura',
  camera_tooltip: 'Usar a câmara para escanear uma fatura / QR',
  export_csv: 'Exportar para CSV',
  transactions: 'Transações',
  chart_tooltip: 'Mostrar gráfico',
  pending: 'Pendente',
  copy_invoice: 'Copiar fatura',
  close: 'Fechar',
  cancel: 'Cancelar',
  scan: 'Escanear',
  read: 'Ler',
  pay: 'Pagar',
  memo: 'Memo',
  date: 'Data',
  processing_payment: 'Processando pagamento...',
  not_enough_funds: 'Fundos insuficientes!',
  search_by_tag_memo_amount: 'Pesquisar por tag, memo, quantidade',
  invoice_waiting: 'Fatura aguardando pagamento',
  payment_received: 'Pagamento Recebido',
  payment_sent: 'Pagamento Enviado',
  receive: 'receber',
  send: 'enviar',
  outgoing_payment_pending: 'Pagamento pendente de saída',
  drain_funds: 'Drenar Fundos',
  drain_funds_desc:
    'Este é um código QR de retirada do LNURL para sugar tudo desta carteira. Não compartilhe com ninguém. É compatível com balanceCheck e balanceNotify para que sua carteira possa continuar retirando os fundos continuamente daqui após a primeira retirada.',
  i_understand: 'Eu entendo',
  copy_wallet_url: 'Copiar URL da carteira',
  disclaimer_dialog:
    'Funcionalidade de login a ser lançada em uma atualização futura, por enquanto, certifique-se de marcar esta página para acesso futuro à sua carteira! Este serviço está em BETA, e não nos responsabilizamos por pessoas que perderem o acesso aos fundos.',
  no_transactions: 'Ainda não foram feitas transações',
  manage_extensions: 'Gerenciar extensões',
  manage_server: 'Gerenciar servidor',
  extensions: 'Extensões',
  no_extensions: 'Você não possui nenhuma extensão instalada :(',
  created: 'Criado',
  payment_hash: 'Hash de pagamento',
  fee: 'Taxa',
  amount: 'Quantidade',
  unit: 'Unidade',
  description: 'Descrição',
  expiry: 'Validade',
  webhook: 'Webhook',
  payment_proof: 'Comprovante de pagamento'
}
